/* *** GLOBAL *** */
/* Header */

/* *** HOME PAGE *** */
/* Main Sections */


/* Slider */
/* Match Data */
/* All News */


/* *** GLOBAL *** */
/* ************** */

/* Header */

.sidebar-twitter iframe[id^='twitter-widget-']{ width:220px !important;}

.header{
	background-color: #ccc;
	height:125px;
}

.header-top-bar{
	background-color: #349847;
	height:30px;
}

.header-bottom-bar{
	background-color: #ccc;
	height:95px;
}


/* Main Sections */

.slider{
	background-color: #ccc;
	/*background-image:url('../img/slide1.jpg');*/
	width: 100%;
	height:600px;
}

.match-data{
	background-image: url('../img/bg3.png');
	height:440px;
	padding-top: 50px;
	padding-bottom: 50px;

}

.latest-news{
	background-color: #ebebeb;
	/*background-color: #e5e5e5;*/
	height:490px;
	padding-left: 20px;
	padding-right: 20px;
}

.top-products{
	background-color: #ebebeb;
	/*height:480px;*/
	margin-top: -40px;
	padding-left: 20px;
	padding-right: 20px;
}

.big-footer{
	background-color: #ccc;
	height:200px;
}

.front-adds{
	background-image: url('../img/bg4.png');
	height:200px;
}

/* ****** SLIDER ****** */

.slider img{
	background-color: #ccc;
	/*background-image:url('../img/slide1.jpg');*/
	width: 100%;
	height:600px;
}

/* ****** MATCH DATA ****** */

.match-data-box{
	padding: 20px;
}
.match-data-box h2{
	background-color: #349847;
	color:#fff;
	margin: 10px;
	padding:15px;
	text-align: center;
}

.match-data-leauge{
	background-color: #ccc;
	border-bottom: 4px solid #349847;
	height: 200px;
	margin: 10px;
}

.match-data-leauge table{
	height: 100%;
}

.match-data-fixtures{
	margin: 10px;
	height: 200px;

}

.match-data-fixtures1{
	background-color: #ccc;
	height: 200px;
	margin-right: 10px;
	border-bottom: 4px solid #349847;
}

.match-data-fixtures2{
	background-color: #ccc;
	height: 200px;
	margin-left: 5px;
	margin-right: 5px;
	border-bottom: 4px solid #349847;
}

.match-data-fixtures3{
	background-color: #ccc;
	height: 200px;
	margin-left: 10px;
	border-bottom: 4px solid #349847;
}

.match-data-results{
	background-color: #ccc;
	border-bottom: 4px solid #349847;
	height: 200px;
	margin: 10px;
}

.match-data-results1{
	background-color: #ccc;
	height: 200px;
	border-bottom: 4px solid #349847;
}

.match-data-results2{
	background-color: #fff;
	height: 200px;
	margin-left: 10px;
	margin-right: 10px;
	border-bottom: 4px solid #349847;;
}

.match-data-results3{
	background-color: #ccc;
	height: 200px;
	border-bottom: 4px solid #349847;
}

/* ****** ALL NEWS ****** */

.latest-news h2{
	margin-top:40px;
	margin-bottom: 40px;
}

.latest-news-item{

}

.col-no-padding{
	padding:0px;
}

.latest-news-block-1{
	padding: 0px
}

.latest-news-block-2{
	padding-left: 7px;
}

.latest-news-block-3{
	padding-left: 12px;
}

.latest-news-block-4{
}

.latest-news-block-4 img{
	float:right;
}

.latest-news-button{
	margin-top: 0px!important;
  	margin-right: 10px;
	padding-left: 30px;
	padding-right: 30px;
}

.latest-products-button{
	margin-top: 40px!important;
  	margin-right: 0px;
	padding-left: 30px;
	padding-right: 30px;
}
.sidebar-twitter{
	margin-left: 0px;
}

/* ****** TOP PRODUCTS ****** */

.top-products h2{
	margin-top:40px;
	margin-bottom: 40px;
}

.table-icon i{
	color: #000;
}

.table-icon i:hover{
	color: #118f45;
}

